## jnacl 1.0

=== debian/changelog ===
jnacl (1.0-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Wed, 12 Feb 2025 09:14:49 +0100

jnacl (1.0-1) experimental; urgency=medium

  * Initial release (Closes: #890222)

 -- Pierre Gruet <pgt@debian.org>  Mon, 03 Feb 2025 06:28:25 +0100
