=== debian/control ===
Source: jnacl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libfest-assert-java <!nocheck>,
               maven-debian-helper,
               testng <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jnacl
Vcs-Git: https://salsa.debian.org/java-team/jnacl.git
Homepage: https://neilalexander.eu/jnacl
Rules-Requires-Root: no

Package: libjnacl-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library implementing NaCl encryption primitives
 jnacl is a library that implements some of Daniel J. Bernstein’s NaCl
 encryption primitives. The functions are written in pure Java, and are
 therefore very straight-forward to make use of in a Java application without
 the use of native libraries and bindings.
